Advanced Windows PowerShell Scripting Video Training

Advanced Windows PowerShell Scripting Video Training
Advanced Windows PowerShell Scripting Video Training

Monday, January 18, 2010

Minimum Service pack level for Windows XP to utilize GPO preferences.

The following is from a blog at TechNet that answers what is the minimum server pack level for windows XP to be able to utilized GPO preferences. (http://blogs.technet.com/askds/archive/2009/06/18/migrating-from-policymaker-to-group-policy-preferences-with-gppmig.aspx)

Windows Vista RTM and Service Pack 1

Windows Server 2003 Service Pack 1

Windows XP Service Pack 2

No comments: